
Katello - Feature #3323

Engine: UI: Sync Schedules: initial conversion

10/17/2013 10:52 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision b028b03f - 10/21/2013 02:22 PM - Brad Buckingham

Engine: Fixes #3323: Sync schedule initial conversion to engine

This commit includes changes to allow user to associate sync plans

to products.

Revision dbcc2d16 - 10/22/2013 01:28 PM - Brad Buckingham

Merge pull request #3229 from bbuckingham/engine-sync-schedule

Engine: Fixes #3323: Sync schedule initial conversion to engine

Revision 6b660246 - 10/29/2013 07:40 PM - Brad Buckingham

Engine: Fixes #3323: Sync schedule initial conversion to engine

This commit includes changes to allow user to associate sync plans

to products.

Revision 607820a0 - 11/01/2013 08:43 PM - Brad Buckingham

Engine: Fixes #3323: Sync schedule initial conversion to engine

This commit includes changes to allow user to associate sync plans

to products.

Revision 63015eed - 11/22/2013 07:16 PM - Brad Buckingham

Engine: Fixes #3323: Sync schedule initial conversion to engine

This commit includes changes to allow user to associate sync plans

to products.

History

#1 - 10/17/2013 11:03 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/19/2013 03:09 PM - Brad Buckingham

- Assignee set to Brad Buckingham

#3 - 10/19/2013 03:19 PM - Brad Buckingham

- Status changed from New to Assigned
#4 - 10/22/2013 01:52 PM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:b028b03ff6671142a7c823b043634b043c1a82f4.

#5 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
